from wagtail import hooks

from .admin import venue_explorer_viewset, venue_sidebar_viewset


@hooks.register("register_admin_viewset")
def register_venue_sidebar_viewset():
    return venue_sidebar_viewset


@hooks.register("register_admin_viewset")
def register_venue_explorer_viewset():
    return venue_explorer_viewset
